/*
 Theme Name:   TWC
 Theme URI:    http://www.thewebco.co.nz
 Description:  TWC standard child theme.
 Author:       The Web Company
 Author URI:   http://www.thewebco.co.nz
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.et_pb_pricing .align-left{}
.et_pb_pricing .align-right{float:right;}
.et_pb_pricing li > span{    position: relative;line-height: 1.6em;}
.et_pb_pricing li{background: #f5f5f5;
    padding: 15px 15px !important;position:relative;line-height:1.6em;text-align:left;}
.et_pb_pricing li:nth-child(odd) {
    background: #fff;
    padding: 15px 15px;
}
.et_pb_pricing_content{padding:0 !important}
.et_pb_pricing_content_top{display:none;}
.et_pb_pricing_tables_0 .et_pb_featured_table .et_pb_pricing_heading{background:#c2a428 !important;}
.et_pb_blog_grid_wrapper p.post-meta{display:none;}
.et_pb_blog_grid_wrapper h2.entry-title{min-height:46px;}
.et_pb_blog_grid_wrapper .post-content p{max-height:98px;overflow:hidden;}
#comment-wrap{display:none;}
.et_post_meta_wrapper .post-meta{display:none;}
.et_project_meta{display:none;}
#left-area article > img{width:100%}
#left-area article .et_post_meta_wrapper img{width:100%}
#top-header #et-info{width:100%;display:block;float:left;}
#top-header #et-info .align-right{float:right;margin-left:20px;}
.member-area-button{padding: 0.3em 1em !important;}
.member-area-button:after{content:'' !important;}
@media(max-width:678px){
.member-area-button{margin:10px auto;display:block;max-width:150px;text-align:centre;float:none !important;}
}
.app-steps .et_pb_image img{max-height:400px}
.transaction-button .et_pb_button{padding:1em !important;}
.transaction-button .et_pb_button:hover{padding:1em !important;}